[
    {
        "war_id": 9901,
        "dispatchJsonId": 9901,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 10,
        "forcedCharactor": "0&1",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9902,
        "dispatchJsonId": 9902,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 10,
        "forcedCharactor": "0&2",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9903,
        "dispatchJsonId": 9903,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 11,
        "forcedCharactor": "0&3",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9904,
        "dispatchJsonId": 9904,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 12,
        "forcedCharactor": "0&4",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9905,
        "dispatchJsonId": 9905,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 13,
        "forcedCharactor": "0&5",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9906,
        "dispatchJsonId": 9906,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 14,
        "forcedCharactor": "0&7",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9907,
        "dispatchJsonId": 9907,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 15,
        "forcedCharactor": "0&8",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9908,
        "dispatchJsonId": 9908,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 16,
        "forcedCharactor": "0&10",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9909,
        "dispatchJsonId": 9909,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 17,
        "forcedCharactor": "0&11",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9910,
        "dispatchJsonId": 9910,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 18,
        "forcedCharactor": "0&12",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9911,
        "dispatchJsonId": 9911,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 19,
        "forcedCharactor": "0&13",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9912,
        "dispatchJsonId": 9912,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 20,
        "forcedCharactor": "0&14",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9913,
        "dispatchJsonId": 9913,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 21,
        "forcedCharactor": "0&16",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9914,
        "dispatchJsonId": 9914,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 22,
        "forcedCharactor": "0&17",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9915,
        "dispatchJsonId": 9915,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 23,
        "forcedCharactor": "0&18",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9916,
        "dispatchJsonId": 9916,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 24,
        "forcedCharactor": "0&19",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9917,
        "dispatchJsonId": 9917,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 25,
        "forcedCharactor": "0&20",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9918,
        "dispatchJsonId": 9918,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 26,
        "forcedCharactor": "0&21",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9919,
        "dispatchJsonId": 9919,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 27,
        "forcedCharactor": "0&22",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9920,
        "dispatchJsonId": 9920,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 28,
        "forcedCharactor": "0&24",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9921,
        "dispatchJsonId": 9921,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 29,
        "forcedCharactor": "0&25",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9922,
        "dispatchJsonId": 9922,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 30,
        "forcedCharactor": "0&26",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9923,
        "dispatchJsonId": 9923,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 31,
        "forcedCharactor": "0&27",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9924,
        "dispatchJsonId": 9924,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 32,
        "forcedCharactor": "0&28",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9925,
        "dispatchJsonId": 9925,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 33,
        "forcedCharactor": "0&30",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9926,
        "dispatchJsonId": 9926,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 34,
        "forcedCharactor": "0&31",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9927,
        "dispatchJsonId": 9927,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 35,
        "forcedCharactor": "0&32",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9928,
        "dispatchJsonId": 9928,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 36,
        "forcedCharactor": "0&33",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9929,
        "dispatchJsonId": 9929,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 37,
        "forcedCharactor": "0&34",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9930,
        "dispatchJsonId": 9930,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 38,
        "forcedCharactor": "0&35",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9931,
        "dispatchJsonId": 9931,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 39,
        "forcedCharactor": "0&36",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9932,
        "dispatchJsonId": 9932,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 40,
        "forcedCharactor": "0&37",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9933,
        "dispatchJsonId": 9933,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 41,
        "forcedCharactor": "0&38",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9934,
        "dispatchJsonId": 9934,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 42,
        "forcedCharactor": "0&40",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9935,
        "dispatchJsonId": 9935,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 43,
        "forcedCharactor": "0&41",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9936,
        "dispatchJsonId": 9936,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 44,
        "forcedCharactor": "0&44",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9937,
        "dispatchJsonId": 9937,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 45,
        "forcedCharactor": "0&45",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9938,
        "dispatchJsonId": 9938,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 46,
        "forcedCharactor": "0&46",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9939,
        "dispatchJsonId": 9939,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 47,
        "forcedCharactor": "0&47",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9940,
        "dispatchJsonId": 9940,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 48,
        "forcedCharactor": "0&49",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9941,
        "dispatchJsonId": 9941,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 49,
        "forcedCharactor": "0&50",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9942,
        "dispatchJsonId": 9942,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 50,
        "forcedCharactor": "0&51",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9943,
        "dispatchJsonId": 9943,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 51,
        "forcedCharactor": "0&52",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9944,
        "dispatchJsonId": 9944,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 52,
        "forcedCharactor": "0&53",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9945,
        "dispatchJsonId": 9945,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 53,
        "forcedCharactor": "0&54",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9946,
        "dispatchJsonId": 9946,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 54,
        "forcedCharactor": "0&55",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9947,
        "dispatchJsonId": 9947,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 55,
        "forcedCharactor": "0&56",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9948,
        "dispatchJsonId": 9948,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 56,
        "forcedCharactor": "0&62",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9949,
        "dispatchJsonId": 9949,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 57,
        "forcedCharactor": "0&63",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9950,
        "dispatchJsonId": 9950,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 58,
        "forcedCharactor": "0&64",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": "&",
        "needPrepare": 0,
        "levelString": "序章1关",
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9951,
        "dispatchJsonId": 9951,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 59,
        "forcedCharactor": "0&65",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "levelString": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9952,
        "dispatchJsonId": 9952,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "曹操&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 60,
        "forcedCharactor": "0&66",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "levelString": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0
    },
    {
        "war_id": 9953,
        "dispatchJsonId": 9953,
        "bg_img_id": 9966,
        "chapter": 0,
        "script_id": "&",
        "fixReward": "&",
        "conditionReward": "&",
        "RandomReward": "&",
        "warType": 19,
        "gk_name": "夏侯惇&武将试用",
        "kingExp": 0,
        "lvLimted": 1,
        "turnLimted": 61,
        "forcedCharactor": "0&67",
        "fobiddenCharactor": "&",
        "victoryInfoInUI": "消灭所有敌军",
        "loseInfoInUI": "我方全部阵亡",
        "starInfoInUI": "无",
        "cost": 0,
        "iconInMap": "&",
        "iconName": "&",
        "heroInUI": "&",
        "detailUIBg": "0_1",
        "recommendedPower": 0,
        "previousGk": 0,
        "movePoint": 0,
        "needPrepare": 0,
        "levelString": 0,
        "__EMPTY": 0,
        "__EMPTY_1": 0
    }
]